{% extends 'base.html'  %} 

{% block title %}Create{% endblock title %}

{% block content %} 
<div class="row">
    <div class="col-6 mx-auto">
        <a href="{% url 'admin_panel' %}" class="btn btn-secondary">Back</a> 
        <p style="font-family: 'Brush Script MT', cursive; font-size:35px;" class="my-3">Add Book</p>

        <form method="post" enctype="multipart/form-data">
            {% csrf_token %}
            {% for field in form %}
                <p>{{field.label_tag}} {{field}} <span style="color:red">{{field.errors|striptags}}</span></p>
            {% endfor %}
        <p>
            <input type="submit" value="Create" class="btn btn-success">
            <a href="{% url 'home' %}" class="btn btn-secondary mx-3">Cancel</a>
        </p>
        </form>
    </div>
</div>


{% endblock  %}